Common.css

Nota: tras guardar, quizás necesites actualizar la caché de tu navegador para ver los cambios.

  • Firefox/Safari: Mantén presionada la tecla Mayús mientras pulsas el botón Actualizar, o presiona Ctrl+F5 o Ctrl+R (⌘+R en Mac)
  • Google Chrome: presiona Ctrl+Shift+R (⌘+Mayús+R en Mac)
  • Internet Explorer: mantén presionada Ctrl mientras pulsas Actualizar, o presiona Ctrl+F5
  • Opera: dirígete a Menú → Configuración (Opera → Preferencias en Mac) y luego a Privacidad y seguridad → Borrar datos de navegación → Imágenes y archivos en caché.
 /**Importando Letras**/
@font-face {
    font-family: Youthanasia;
    src: url('https://images.wikia.nocookie.net/abyssal/images/a/a0/YOUTHAN_.ttf') format('TrueType');
}
 
@font-face {
    font-family: Youthanasia Italic;
    src: url('https://images.wikia.nocookie.net/abyssal/images/0/0d/YOUTHANI.ttf') format('TrueType');
}
 
@font-face {
    font-family: Youthanasia Texture;
    src: url('https://images.wikia.nocookie.net/abyssal/images/0/0a/YOUTTX.ttf') format('TrueType');
}
 
@font-face {
    font-family: 'Amatic SC';
    src: url(https://fonts.googleapis.com/css?family=Amatic+SC:400,700);
}
 
@font-face {
    font-family: 'Cabin Sketch';
    src: url(https://fonts.googleapis.com/css?family=Cabin+Sketch:400,700);
}


/*Designe 3.1
///Algunas partes fueran hechas por:
////[[User:DarkTaker]]
///[[User:LemonSaektide]] 
///[[User:Taxcy_Marsopas1]]
///[[User:Unai01]] (Activity Feed)
///Otras Comunidades (Steven Universe Wiki, Girls und Panzer Wiki, Clash Royale Wiki, etc.)
***Se recomienda dar créditos al wiki***/

 
/**Announcemet-wiki (internal.furry.wikia)**/	
.announcement-wiki { /*ID="4-663"*/
    border: 3px solid #F70505;
    background: url('https://orig00.deviantart.net/4c5e/f/2014/343/1/a/polandball_copy_by_jawripper-d89bbnq.png') fixed center no-repeat !important;
    margin: 15px !important;
    color: #FFF !important; 	
}


/***Fondo ocupador de pantalla (GUP Wiki) ***/
 
 
body.mediawiki { 
     background: url("https://orig00.deviantart.net/4c5e/f/2014/343/1/a/polandball_copy_by_jawripper-d89bbnq.png") fixed center;
     background-size: 100% auto; 
}


/**Por DarkTaker**/

 
.WikiaArticle h2:not(.pageheading) {
  background-color: #b31131;
  border-radius: 4px 20px 20px 4px;
  color: white;
  font-family: Verdana;
  font-size: 16px;
  font-weight: bold;
  line-height: 28px;
  margin: 0;
  padding: 0 0 0 20px;
  margin-top:14px;
  text-shadow: 2px 1px 1px darkred;
}
/**** Encabeza ya ***/
/**** Bueno secciones ****/
 
.WikiaArticle h2 .editsection:hover a {
    display:block;
}

.WikiaArticle h3 .editsection,
.WikiaArticle h4 .editsection,
.WikiaArticle h5 .editsection { 
    float:right;
}
.WikiaArticle h2 .editsection {
    border-left: 5px solid darkred
    color: darkred;
    float: right;
    border-radius: 0 20px 20px 0;
    font-size: 13px;
    text-decoration: none;
    text-shadow: none;
    padding: 0 10px;
    position: relative;
    transition: padding 0.1s linear;
   -moz-transition: padding 0.1s linear;
   -webkit-transition: padding 0.1s linear;
   -ms-transition: padding 0.1s linear;
   -o-transition: padding 0.1s linear;
    min-width: 25px;
    height:28px;
    line-height:28px;
    display:block;
    padding-right:10px;
    background: url("https://vignette.wikia.nocookie.net/polandball/images/b/b6/Malasia.gif/revision/latest?cb=20170113125508&path-prefix=es") no-repeat 10px, #CCC;
}


.WikiaArticle h2 > .mw-headline > a {
   color: #b31131;
}
 
.WikiaArticle h2 > .mw-headline > .new {
   color: #b31131;
}
 

.forum-new-post:before,
.forum-new-post:after,
.WikiaArticle h2 .editsection:before,
.WikiaArticle h2 .editsection:after {
   content: "";
   height: 0;
   position: absolute;
   top: 50%;
   width: 0;
}
 
.forum-new-post:before,
.WikiaArticle h2 .editsection:before {
    border-bottom: 8px solid transparent;
    border-right: 8px solid #b31131;
    border-top: 8px solid transparent;
    left: -12px;
    margin-top: -8px;
}
 
.forum-new-post:after,
.WikiaArticle h2 .editsection:after {
    border-bottom: 6px solid transparent;
    border-top: 6px solid transparent;
    left: -6px;
    margin-top: -6px;
}
 
.forum-new-post,
.WikiaArticle h2 .editsection {
   background-color: darkred !important;
}
 
.forum-new-post:hover,
.WikiaArticle h2 .editsection:hover {
   background: darkred  !important;
}
 
.forum-new-post:after,
.WikiaArticle h2 .editsection:after {
   border-right: 6px solid #b31131;
}
 
.forum-new-post:hover:after,
.WikiaArticle h2 .editsection:hover:after {
   border-right-color: darkred;
}

 
/* Bien */
.WikiaArticle h2 .editsection a {
   color:darkred;
}
 
.WikiaArticle .toc h2 {
   background:none !important;
}
 
.RelatedPagesModule h2 {
   width:95% !important;
   border:none !important;
   border-radius:0px !important;
   text-align:center;
   padding-top:3px;
   padding-bottom:3px;
}
 
/***** Estilo en headers de niveles inferiores *****/
.WikiaArticle h3 {
   padding-top:0.6em;
   border-bottom:dotted 1px #b31131;
   font-weight:bold;
}
 
.WikiaArticle h4, .WikiaArticle h5, .WikiaArticle h6 {
   padding-top:0.55em;
   border-bottom:dotted 1px #b31131
}
 
/* Títulos de los artículos */
 
div.header-column.header-tally {
    text-align: center;
    text-shadow: 10px 10px 10px darkred;
}
 
div.header-column.header-title {
    text-shadow: 10px 10px 10px #b31131;
}

 
 /* Edit Pencil */
.sprite.edit-pencil {
    background: url('https://vignette.wikia.nocookie.net/polandball/images/0/0b/Francia.gif/revision/latest?cb=20151031234017&path-prefix=es') !important;
}
.sprite.edit-pencil {
    background: url('https://vignette.wikia.nocookie.net/polandball/images/0/0b/Francia.gif/revision/latest?cb=20151031234017&path-prefix=es') !important;
}
 

/** Fin de lo otorgado por DarkTaker **/

/*************Hasta aqui llega Desgine 3.0************************/
 
 
/***** resaltamos a los miembros de la administración *****/
 
/** Hecho por User:Ella Jacobi**/

a[href$="Taxcy_Marsopas1"] { 
    color: 	#00FFFF; 
    font-weight: bold; 
    font-family: Curlz MT; 
    font-size:120%; 
    }  
 
a[href$="Voztok"] { 
    color: #0EA300; 
    font-weight: bold; 
    font-family: Cabin Sketch; 
    font-size:120%;
    }

/**Chayotero**/

a[href$="Chayotero"] {
    color: #001EC8;
    font-weight: bold;
    font-family: Monotype Corsiva;
    font-size:120%;
    }
    
/* Hover Classes */
.opacity img {
	opacity: 0.5;
	filter: alpha(opacity=50);
	}	
 
.opacity img:hover {
	opacity: 1;
	filter: alpha(opacity=100);
	}
 
/** Levitate **/
.levitate {
 -webkit-animation: levitate 1s steps(10) infinite alternate;
    -moz-animation: levitate 1s steps(10) infinite alternate;
     -ms-animation: levitate 1s steps(10) infinite alternate;
      -o-animation: levitate 1s steps(10) infinite alternate;
         animation: levitate 1s steps(10) infinite alternate;
}
 
 
/* Expansible */
.textooculto {
        display: none
}
.textovisible:hover .textooculto {
        display: inline !important
}
/* Hover Classes */
.opacity img {
	opacity: 0.5;
	filter: alpha(opacity=50);
	}	
 
.opacity img:hover {
	opacity: 1;
	filter: alpha(opacity=100);
	}
 
.tilt {
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
 
.tilt:hover {
  -webkit-transform: rotate(-10deg);
     -moz-transform: rotate(-10deg);
       -o-transform: rotate(-10deg);
      -ms-transform: rotate(-10deg);
          transform: rotate(-10deg);
}
 
.shadow img {
  -webkit-transition: all 0,2s ease;
     -moz-transition: all 0,2s ease;
       -o-transition: all 0,2s ease;
      -ms-transition: all 0,2s ease;
          transition: all 0,2s ease;
}
 
.shadow img:hover {
  -webkit-filter: drop-shadow(10px 7px 1px grey)
}
 
 
/* Hover Template */
.imgUnder {
    overflow: visible;
    display: inline-block;
    position: relative
}
 
.imgOver {
    display: block;
    visibility: hidden;
    width: inherit;
    height: inherit;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0
}
 
.imgUnder:hover .imgOver {
    visibility: visible;
}
 
	/**** Escala de grises ****/
.grayscale img {
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
filter: gray;
-webkit-filter: grayscale(100%);
}
 
.grayscale img:hover {
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
-webkit-filter: grayscale(0%);
}


/* Efecto Zoom (obtenido de Bleach fanlabor) */
.bigscale img {
    -webkit-transition: width 2s, height 2s; /* For Safari 3.1 to 6.0 */
    transition: width 2s, height 2s;
}
 
.bigscale img:hover {
	width: 100px;
    height: 100px;
}
/* Opacidad */
.opacity img {
	opacity: 0.5;
	filter: alpha(opacity=50);
	}	
 
.opacity img:hover {
	opacity: 1;
	filter: alpha(opacity=100);
}

/*** Infobox Portátiles ***/

.portable-infobox {
    background-color:white;
    border:1px solid #dddddd;
}
 
.portable-infobox .pi-border-color {
    border-color:transparent;
}
 
.portable-infobox .pi-title {
    padding:8px 10px;
    line-height:normal !important;
    font-weight:bold;
    font-size:16px;
}
 
.pi-title, .pi-secondary-background {
    text-align:center;
    color:white;
     background:#70037C;
}

/****** BY SACRED OWL ******/

.portada-dyp { margin: 5px; border: 2px solid #b31131; padding: 5px; border-radius: .5em; color: Black; background-color: #fefefe; text-align: justify; }
.portada-dyp-header { font-size: 18pt; font-weight: bold; font-variant: small-caps; color: white; padding: 20px; background-color: #b31131; background-image: url(https://vignette.wikia.nocookie.net/blackquimera08/images/6/61/Dots.png/revision/latest/scale-to-width-down/400?cb=20190609181350&path-prefix=es); background-repeat: no-repeat; background-position: right; border-bottom: 2px solid #850C25; box-shadow: 2px 2px 5px 1px #850C25; border-radius: .3em;}

.modimg img { border-radius: 5em; transition: .5s; filter: grayscale(100%); }
.modimg img:hover { -webkit-transform: translateY(-8px); transform: translateY(-8px);-webkit-transform: translateY(-8px); transform: translateY(-8px); filter: grayscale(0%); }
.modimg a.new { color:gray; transition: .5s; }
.modimg a:hover { color: blue }
.modimg a:not(.new) { color:navy; transition: .5s; }
.modimg a:hover { color: blue }

.modimg3 img { transition: .5s; filter: grayscale(100%); }
.modimg3 img:hover { -webkit-transform: translateY(-8px); transform: translateY(-8px);-webkit-transform: translateY(-8px); transform: translateY(-8px); filter: grayscale(0%); }

/*Letras de usuarios*/
/**JuanMRB**/

a[href$="JuanMRB"],
a[href$="JuanMRB"] {
    color: #DC0808 !important ;
    font-family:Corbel;
    font-size:120%;
    text-shadow: 1px 1px 2px #000000;
    font-weight:bold;
}
/**TLG95**/
a[href$="TLG95"],
a[href$="TLG95"] {
    color: #DC0808 !important ;
    font-family:Corbel;
    font-size:120%;
    text-shadow: 1px 1px 2px #000000;
    font-weight:bold;
}

/***Alb-Burguete***/
a[href$="Alb-Burguete"],
a[href$="Alb-Burguete"] {
    color: #14448C !important ;
    font-family:Corbel;
    font-size:120%;
    text-shadow: 1px 1px 2px #000000;
    font-weight:bold;
}

/**FabianoCFGS62**/
a[href$="FabianoCFGS62"],
a[href$="FabianoCFGS62"] {
    color: #14448C !important ;
    font-family:Corbel;
    font-size:120%;
    text-shadow: 1px 1px 2px #000000;
    font-weight:bold;
}

/**Alimfactum**/
a[href$="Alimfactum"],
a[href$="Alimfactum"] {
    color: #14448C !important ;
    font-family:Corbel;
    font-size:120%;
    text-shadow: 1px 1px 2px #000000;
    font-weight:bold;
}

/**RedKYR**/

a[href$="RedKYR"],
a[href$="RedKYR"] {
    color: #E8A114 !important ;
    font-family:Corbel;
    font-size:120%;
    text-shadow: 1px 1px 2px #000000;
    font-weight:bold;
}

/**AlBeOrion860**/

a[href$="AlBeOrion860"],
a[href$="AlBeOrion860"] {
    color: #1494C6 !important ;
    font-family:Corbel;
    font-size:120%;
    text-shadow: 1px 1px 2px #000000;
    font-weight:bold;
}

/**Juan C2006**/

a[href$="Juan_C2006"],
a[href$="Juan C2006"] {
    color: #1494C6 !important ;
    font-family:Corbel;
    font-size:120%;
    text-shadow: 1px 1px 2px #000000;
    font-weight:bold;
}

/**Rodripaton**/

a[href$="Rodripaton"],
a[href$="Rodripaton"] {
    color: #DA0654 !important ;
    font-family:Corbel;
    font-size:120%;
    text-shadow: 1px 1px 2px #000000;
    font-weight:bold;
}

/* Mensaje de Cargos en Mensajes */
 
 
.Wall .edited-by a.subtle[href$=":AlBeOrion860"]:after,
    .SpeechBubble[data-user="AlBeOrion860"] .edited-by:after {
      color: #1494C6;
      content: "Reversor";
      font-family: Corbel;
      font-size: 15px;
      font-variant: small-caps;
      font-weight: bold;
      text-shadow: -1px -1px 0 white, 1px -1px 0 white, -1px 1px 0 white, 1px 1px 0   white;
      vertical-align: bottom;
}

.Wall .edited-by a.subtle[href$=":Alb-Burguete"]:after,
    .SpeechBubble[data-user="Alb-Burguete"] .edited-by:after {
      color: #14448C;
      content: "Moderador de Contenidos";
      font-family: Corbel;
      font-size: 15px;
      font-variant: small-caps;
      font-weight: bold;
      text-shadow: -1px -1px 0 white, 1px -1px 0 white, -1px 1px 0 white, 1px 1px 0   white;
      vertical-align: bottom;
}

.Wall .edited-by a.subtle[href$=":JuanMRB"]:after,
    .SpeechBubble[data-user="JuanMRB"] .edited-by:after {
      color: #DC0808;
      content: "Administrador";
      font-family: Corbel;
      font-size: 15px;
      font-variant: small-caps;
      font-weight: bold;
      text-shadow: -1px -1px 0 white, 1px -1px 0 white, -1px 1px 0 white, 1px 1px 0   white;
      vertical-align: bottom;
}

.Wall .edited-by a.subtle[href$=":TLG95"]:after,
    .SpeechBubble[data-user="TLG95"] .edited-by:after {
      color: #DC0808;
      content: "Administrador";
      font-family: Corbel;
      font-size: 15px;
      font-variant: small-caps;
      font-weight: bold;
      text-shadow: -1px -1px 0 white, 1px -1px 0 white, -1px 1px 0 white, 1px 1px 0   white;
      vertical-align: bottom;
}

.Wall .edited-by a.subtle[href$=":FabianoCFGS62"]:after,
    .SpeechBubble[data-user="FabianoCFGS62"] .edited-by:after {
      color: #14448C;
      content: "Moderador de Contenidos";
      font-family: Corbel;
      font-size: 15px;
      font-variant: small-caps;
      font-weight: bold;
      text-shadow: -1px -1px 0 white, 1px -1px 0 white, -1px 1px 0 white, 1px 1px 0   white;
      vertical-align: bottom;
}

.Wall .edited-by a.subtle[href$=":RedKYR"]:after,
    .SpeechBubble[data-user="RedKYR"] .edited-by:after {
      color: #E8A114;
      content: "Asistente";
      font-family: Corbel;
      font-size: 15px;
      font-variant: small-caps;
      font-weight: bold;
      text-shadow: -1px -1px 0 white, 1px -1px 0 white, -1px 1px 0 white, 1px 1px 0   white;
      vertical-align: bottom;
}

.Wall .edited-by a.subtle[href$=":Juan_C2006"]:after,
    .SpeechBubble[data-user="Juan_C2006"] .edited-by:after {
      color: #1494C6;
      content: "Reversor";
      font-family: Corbel;
      font-size: 15px;
      font-variant: small-caps;
      font-weight: bold;
      text-shadow: -1px -1px 0 white, 1px -1px 0 white, -1px 1px 0 white, 1px 1px 0   white;
      vertical-align: bottom;
}

.Wall .edited-by a.subtle[href$=":Rodripaton"]:after,
    .SpeechBubble[data-user="Rodripaton"] .edited-by:after {
      color: #DA0654;
      content: "Moderador de Discusiones";
      font-family: Corbel;
      font-size: 15px;
      font-variant: small-caps;
      font-weight: bold;
      text-shadow: -1px -1px 0 white, 1px -1px 0 white, -1px 1px 0 white, 1px 1px 0   white;
      vertical-align: bottom;
}

.Wall .edited-by a.subtle[href$=":Alimfactum"]:after,
    .SpeechBubble[data-user="Alimfactum"] .edited-by:after {
      color: #14448C;
      content: "Moderador de Contenidos";
      font-family: Corbel;
      font-size: 15px;
      font-variant: small-caps;
      font-weight: bold;
      text-shadow: -1px -1px 0 white, 1px -1px 0 white, -1px 1px 0 white, 1px 1px 0   white;
      vertical-align: bottom;
}